{
  "src": "rocs-odyssey/Rocs_Odyssey.mp3",
  "metadata": {
    "title": "Main Theme",
    "subtitle": "Roc's Odyssey",
    "extra": "Orchestra and Metal Band (Joshua Julian and Scott Stattmann)",
    "artwork": "nathan-cummins-rocs-odyssey-1.jpg"
  },
  "autoQueue": {
    "order": 2
  },
  "card": {
    "image": {
      "src": "nathan-cummins-rocs-odyssey-1.jpg",
      "alt": "The key artwork for Roc's Odyssey: Roc, the main character, looking towards the screen with the title of the game to the left."
    },
    "text": {
      "primary": "Roc's Odyssey",
      "secondary": "Main Theme"
    }
  }
}
